NSCDXCDA-MIB
31 objects
No module-level DESCRIPTION found.
Imported Objects
| NSC-MIB | nscDx |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter OBJECT-TYPE |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.10.2.1.3.1 | NodenscDxTrace | The nscDxTrace event is generated when a trace message is generated with (1) severity greater or equal to the trap severity and (2) facility included in the tr… | ||
| 1.3.6.1.4.1.10.2.1.3.3 | NodenscDxCda | |||
| 1.3.6.1.4.1.10.2.1.3.3.1 | TablenscDxCdaTraceInfoTable | not-accessible | mandatory | List of trace information entries. |
| 1.3.6.1.4.1.10.2.1.3.3.1.1 | RownscDxCdaTraceInfoEntry | not-accessible | mandatory | Trace information entry. |
| 1.3.6.1.4.1.10.2.1.3.3.1.1.1 | ColumnnscDxCdaTraceInfoEntKeyId | read-only | mandatory | Processor Key ID (KID). This is a unique value for each interface. |
| 1.3.6.1.4.1.10.2.1.3.3.1.1.2 | ColumnnscDxCdaTraceInfoEntTraceSeverity | read-write | mandatory | Trace buffer severity level. Higher numbers indicate that the message is more important than lower numbers. |
| 1.3.6.1.4.1.10.2.1.3.3.1.1.3 | ColumnnscDxCdaTraceInfoEntTraceFacilityMask | read-write | mandatory | Bit mask of trace facilities enabled. Facilities available: Executive (0x00000001), Console (0x00000002), Packets (0x00000004), Bridge (0x00000008), LocalIP (0… |
| 1.3.6.1.4.1.10.2.1.3.3.1.1.4 | ColumnnscDxCdaTraceInfoEntTrapSeverity | read-write | mandatory | Trap severity level. Higher numbers indicate that the message is more important than lower numbers. |
| 1.3.6.1.4.1.10.2.1.3.3.1.1.5 | ColumnnscDxCdaTraceInfoEntTrapFacilityMask | read-write | mandatory | Bit mask of trap facilities enabled. Facilities available: Executive (0x00000001), Console (0x00000002), Packets (0x00000004), Bridge (0x00000008), LocalIP (0x… |
| 1.3.6.1.4.1.10.2.1.3.3.1.1.6 | ColumnnscDxCdaTraceInfoEntFacility | read-only | mandatory | Facility (activity in progress) of last trace/trap. |
| 1.3.6.1.4.1.10.2.1.3.3.1.1.7 | ColumnnscDxCdaTraceInfoEntSeverity | read-only | mandatory | Severity of last trace/trap. Higher numbers indicate that the message is more important than lower numbers. |
| 1.3.6.1.4.1.10.2.1.3.3.1.1.8 | ColumnnscDxCdaTraceInfoEntMsgnum | read-only | mandatory | Message number representing the last trace/trap. |
| 1.3.6.1.4.1.10.2.1.3.3.1.1.9 | ColumnnscDxCdaTraceInfoEntTimestamp | read-only | mandatory | Timestamp of last trace/trap. This value is an unsigned 32 bit integer which wraps when it reaches it highest value. The speed that the count changes is board … |
| 1.3.6.1.4.1.10.2.1.3.3.1.1.10 | ColumnnscDxCdaTraceInfoEntMsg | read-only | mandatory | Ascii string of last trace/trap. |
| 1.3.6.1.4.1.10.2.1.3.3.2 | TablenscDxCdaTraceTable | not-accessible | mandatory | List of trace entries. |
| 1.3.6.1.4.1.10.2.1.3.3.2.1 | RownscDxCdaTraceEntry | not-accessible | mandatory | Trace entry. |
| 1.3.6.1.4.1.10.2.1.3.3.2.1.1 | ColumnnscDxCdaTraceEntKeyId | read-only | mandatory | Processor Key ID (KID). This is a unique value for each interface. |
| 1.3.6.1.4.1.10.2.1.3.3.2.1.2 | ColumnnscDxCdaTraceEntNum | read-only | mandatory | Trace entry number. |
| 1.3.6.1.4.1.10.2.1.3.3.2.1.3 | ColumnnscDxCdaTraceEntFacility | read-only | mandatory | Facility of this trace message. |
| 1.3.6.1.4.1.10.2.1.3.3.2.1.4 | ColumnnscDxCdaTraceEntSeverity | read-only | mandatory | Severity of this trace message. Higher numbers indicate that the message is more important than lower numbers. |
| 1.3.6.1.4.1.10.2.1.3.3.2.1.5 | ColumnnscDxCdaTraceEntMsgnum | read-only | mandatory | Message number representing this trace message. |
| 1.3.6.1.4.1.10.2.1.3.3.2.1.6 | ColumnnscDxCdaTraceEntTimestamp | read-only | mandatory | Timestamp of last trace/trap. This value is an unsigned 32 bit integer which wraps when it reaches it highest value. The speed that the count changes is board … |
| 1.3.6.1.4.1.10.2.1.3.3.2.1.7 | ColumnnscDxCdaTraceEntMsg | read-only | mandatory | Ascii string of this trace message. |
| 1.3.6.1.4.1.10.2.1.3.3.3 | TablenscDxCdaProfilesTable | not-accessible | mandatory | List of profile entries. |
| 1.3.6.1.4.1.10.2.1.3.3.3.1 | RownscDxCdaProfilesEntry | not-accessible | mandatory | Profile entry. |
| 1.3.6.1.4.1.10.2.1.3.3.3.1.1 | ColumnnscDxCdaProfilesEntKeyId | read-only | mandatory | Processor Key ID (KID). This is a unique value for each interface. |
| 1.3.6.1.4.1.10.2.1.3.3.3.1.2 | ColumnnscDxCdaProfilesEntDateWritten | read-only | mandatory | The date that the profiles were last saved. The date is stored with the high order (first) byte zero, the second byte is the month, the third byte is the day a… |
| 1.3.6.1.4.1.10.2.1.3.3.3.1.3 | ColumnnscDxCdaProfilesEntTimeWritten | read-only | mandatory | The time that the profiles were last saved. The time is stored with the high order (first) byte zero, the second byte is the hour, the third byte is the minute… |
| 1.3.6.1.4.1.10.2.1.3.3.3.1.4 | ColumnnscDxCdaProfilesEntName | read-write | mandatory | Console name displayed in console prompt. |
| 1.3.6.1.4.1.10.2.1.3.3.3.1.5 | ColumnnscDxCdaProfilesEntSaveProfiles | read-write | mandatory | Toggle switch to save profiles in eeprom. |
| 1.3.6.1.4.1.10.2.1.3.3.3.1.6 | ColumnnscDxCdaProfilesEntProcessorSpecific | read-only | mandatory | A reference to MIB definitions specific to the particular processor being used to realize the interface. If this information is not present, its value should b… |